### Method

# AppStreamCompose Compose get_max_screenshot_size

#### Declaration [src]

    gssize
    asc_compose_get_max_screenshot_size (
      AscCompose* compose
    )

#### Description [src]

Get the maximum size a screenshot video or image can have. A size < 0 may be returned for no limit, setting a limit of 0 will disable screenshots.

#### Return value

Type: `gssize`

No description available.